@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}

body {
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    background-image: url(../images/colossus2.jpg);
    background-repeat: no-repeat;
    background-size: 100% !important;
    background-position: 0px 0px;
    background-color: #ffffff;
    cursor: default;
    background-attachment: scroll !important;
    overflow: auto !important;
}

h1 {
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, .9);
}

h2 {
    font-family: 'Alef', sans-serif;
    text-transform: uppercase;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, .9);
}

h3.text1 {
    width: 90%;
    margin: auto;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 8px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}

h3.text2 {
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 8px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}

.highlight_text {
    color: #fec327;
    font-weight: bold;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .8);
}

.underline {
    text-decoration: underline;
}

.header {
    width: 100%;
    margin: 0px auto 0px auto;
}

.background_1 {
    background-color: rgba(0, 0, 0, .7);
    border: 1px solid #222222;
    box-sizing: border-box;
    border-radius: 4px;
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 7pxrgba(0, 0, 0, .8);
    box-shadow: 0 0 7px rgba(0, 0, 0, .8);
}

#above-the-fold {
    min-height: 100vh;
}

.content,
.content2,
.content3 {
    width: 700px;
}

.content {
    position: relative;
    margin: 0px auto 10px;
    height: auto;
    text-align: center;
    font-weight: normal;
    padding: 30px 0px 30px 0px;
}

.content img{
    margin-bottom: 20px;
}

.content h4 {
    margin-top: 5px;
}

.content p.left {
    display: inline-block;
    width: 450px;
    margin: auto;
    text-align: left;
    vertical-align: middle;
    margin-left: 15px;
    font-size: 1.5em;
}

.app_icon {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    margin-left: 0px;
    width: 150px;
    margin-bottom: 20px;
}

.content_title {
    position: relative;
    margin: 0px auto 10px;
    height: auto;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    padding: 30px 0px 5px 0px;
}

.content2 {
    position: relative;
    margin: 20px auto 15px;
    height: auto;
    text-align: center;
}

.content3 {
    position: relative;
    margin: 20px auto 0px;
    height: auto;
    padding: 10px 0px 10px 0px;
    text-align: center;
    font-weight: normal;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}

.video_wrapper {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 1px;
    -moz-box-shadow: 0 0 10px rgba(155, 155, 155, 1);
    -webkit-box-shadow: 0 0 10px rgba(155, 155, 155, 1);
    box-shadow: 0 0 10px rgba(155, 155, 155, 1);
}

.video_wrapper iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.h4 {
    font-size: 18px;
    font-family: "Times New Roman", Times, serif;
}

.screenshot_container {
    position: relative;
    height: auto;
}

.btn {
    background-color: #ccc;
    border-radius: 4px;
    box-shadow: 0 -4px 8px rgba(0, 0, 0, 0.2) inset, 0 2px 2px rgba(0, 0, 0, 0.5);
    font-weight: 700;
    letter-spacing: 2px;
    padding-right: 1em;
    padding-left: 1em;
    text-shadow: none;
    text-transform: uppercase;
}

.btn_gradient {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#b23010), to(#f56011));
    background-image: -moz-linear-gradient(90deg, #b23010 0%, #f56011 100%);
    color: #ffffff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}

.input_container {
    position: relative;
    margin: auto;
    width: 80%;
    height: 50px;
}

.mc_form_container {
    margin: 40px auto 0px;
    width: 100%;
}

#mc_embed_signup form {
    padding: 10px 0 10px 0%
}

.mc_form_input {
    margin: 0px auto 10px !important;
    text-align: center;
    width: 60% !important;
}

.mc_form_button {
    margin: 0px auto 0px !important;
    background: url(../images/email-dl-btn.png) no-repeat;
    cursor: pointer;
    width: 200px;
    height: 100px;
    border: none !important;
    background-size: 100% 100%;
    clear: both;
}

.gameon-cta {
    max-width: 500px;
    margin: 10px auto 0;
    border-radius: 10px;
    box-shadow: inset 0 0 0 1000px hsla(0, 0%, 0%, 0.3);
    padding: 10px;
}

.gameon-cta h1 {
    text-shadow: 2px 2px #2F2F2F;
    line-height: 34px;
}

span.white {
    color: white;
}

span.orange {
    color: #ED7C23;
}

.gameon-cta h2 {
    color: white;
    margin: 10px 0 0;
    2px 2px 0px rgba(0, 0, 0, .9);
}

.gameon-cta h3 {
    color: white;
    margin-top: 10px;
}

a {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
    white-space: nowrap;
}

a:link {
    text-decoration: none;
    color: #d55218;
    font-weight: bold;
}

a:visited {
    text-decoration: none;
    color: #d55218;
}

a:active {
    color: #decebe;
    text-decoration: underline;
}

a:hover {
    color: #decebe;
    text-decoration: none;
}

.download_btn_width {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.app_link_container {
    position: relative;
    margin: 40px auto 0px;
    height: auto;
    padding: 10px 0px 0px 0px;
    text-align: center;
}

.app_link {
    position: relative;
    display: inline-block;
    text-align: center;
}

.android-btn, .ios-btn {
    display: inline-block;
}



.app_link_container a:nth-child(2),
.app_link_container a:nth-child(3) {}

.social_media {
    position: relative;
    margin: 20px auto;
    height: auto;
    padding: 10px 0px 10px 0px;
    text-align: center;
}

.social_media p {
    font-size: 28px;
    font-style: italic;
    margin-bottom: 15px;
}

.social_media img {
    display: inline-block;
    margin-bottom: 3px;
    text-align: center;
    width: 60px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 5px;
}

.hvr_float_shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.hvr_float_shadow:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}

.hvr_float_shadow:hover,
.hvr_float_shadow:focus,
.hvr_float_shadow:active {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

.hvr_float_shadow:hover:before,
.hvr_float_shadow:focus:before,
.hvr_float_shadow:active:before {
    opacity: 1;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

.lighter_bg {
    position: relative;
    margin: 0px auto;
    height: auto;
    padding: 10px 0px 10px 0px;
    text-align: center;
    font-weight: normal;
    padding: 30px 0px 20px 0px;
    background-color: #ffffff;
    border-top: 2px solid #e4e4e4;
    background-image: url(../images/TestBG3.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0px 0px;
}

.lighter_bg:before,
.lighter_bg:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    background: #e4e4e4;
    -webkit-box-shadow: 0 15px 10px #e4e4e4;
    -moz-box-shadow: 0 15px 10px #e4e4e4;
    box-shadow: 0 15px 10px #e4e4e4;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

.lighter_bg:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}

.lighter_bg_blue {
    background-image: url(../images/light-bg-pattern-blue.jpg);
    background-repeat: repeat;
    background-color: #487372;
}

.lighter_bg_orange {
    background-color: #ab3904;
}

.darker_bg {
    background-color: #2c0503;
    border-top: 0px;
}

.footer {
    position: relative;
    margin: 40px auto 0px;
    width: 350px;
    height: auto;
    font-size: 0.9em;
    text-align: center;
    padding: 15px 0px 20px 0px;
    background-color: #f4f7f5;
    border-top: 1px solid #ebeeec;
}

.footer img {
    width: 100%;
    margin: 0px auto;
}

.footer p {
    width: 95%;
    margin: 0px auto 5px;
}

.footer .link_size {
    font-size: 1.2em;
    margin-bottom: 30px;
}

.spacer5 {
    width: 5px;
    height: 5px;
}

.spacer10 {
    width: 5px;
    height: 10px;
}

.spacer15 {
    width: 5px;
    height: 15px;
}

.spacer20 {
    width: 5px;
    height: 20px;
}

.spacer30 {
    margin-top: 30px;
}

.hide {
    display: none;
}

.clear {
    clear: both;
}

.content3 .test700 {
    display: none;
}

.content3 .test490 {
    display: block;
}

.screenshot_mobile {
    width: 95%;
    margin: 0px auto 5px;
}

@media all and (min-width:1150px) {
    .footer {
        width: 567px;
    }
}

@media all and (min-width:420px) {
    .footer {
        width: 50%;
    }
}


@media all and (max-width:950px) {
    .game-cta h3 {
        color: black;
    }
}

@media all and (max-width:700px) {
    body {}
    .content,
    .content2,
    .content3 {
        width: 95%;
    }
    .content p.left {
        display: inline-block;
        width: 65%;
        margin: auto;
        text-align: left;
        vertical-align: middle;
        margin-left: 15px;
        font-size: 1.5em;
    }
    .download_btn_width {
        width: 350px;
        margin-left: auto;
        margin-right: auto;
    }
    .app_icon {
        display: inline-block;
        vertical-align: middle;
        text-align: left;
        margin-left: 0px;
        width: 25%;
    }
    .video_wrapper {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 1px;

    }
    .screenshot_container {
        position: relative;
        height: auto;
    }
    .app_link {
        position: relative;
        display: inline-block;
        width: 120px;
        text-align: center;
        margin-left: 12px;
        margin-right: 2px;
    }
    .mc_form_input {
        margin: 0px auto 10px !important;
        text-align: center;
        width: 70% !important;
    }
}

@media all and (max-width:800px) {
    .game-cta h3 {
        color: black;
        text-shadow: none;
    }
}

@media all and (max-width:526px) {
    .ios-btn {
        margin-bottom: 20px;
    }
}

@media screen and (max-width:490px) {
    html {
        overflow-x: hidden !important;
    }
    body {
        overflow: hidden !important;
    }
    .content,
    .content2,
    .content3 {
        width: 90%;
    }
    .content p.left {
        display: block;
        width: 90%;
        margin: auto;
        text-align: left;
        vertical-align: middle;
        margin-left: 5%;
        font-size: 1.5em;
        text-align: center;
    }
    .download_btn_width {
        width: 250px;
        margin-left: auto;
        margin-right: auto;
    }
    .app_icon {
        display: block;
        vertical-align: middle;
        text-align: left;
        margin: 0px auto;
        width: 40%;
    }
    .video_wrapper {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 1px;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .screenshot_container {
        position: relative;
        height: auto;
    }
    .content3 .test700 {
        display: block;
    }
    .content3 .test490 {
        display: none;
    }
    .app_link {
        position: relative;
        display: inline-block;
        width: 85px;
        text-align: center;
        margin-left: 2px;
        margin-right: 2px;
    }
    .mc_form_input {
        margin: 0px auto 10px !important;
        text-align: center;
        width: 90% !important;
    }
}